<jhi-product-document-as-list [idProduct]="idProduct"></jhi-product-document-as-list>
<button pButton type="button" (click)="previousState()"
label="{{'entity.action.back' | translate}}"
class="ui-button-danger pull-right flat-label-button">
</button>